<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <title>Creative Multi-Purpose eCommerce Template</title>

    <meta name="keywords" content="HTML5 Template" />
    <meta name="description" content="Creative Multi-Purpose eCommerce Template">
    <meta name="author" content="D-THEMES">

    <!-- Favicon -->
    <link rel="icon" type="image/png" href="images/icons/favicon.png">

    <script>
        WebFontConfig = {
            google: { families: ['Jost:300,400,500,600,700', 'Poppins:300,400,500,600,700,800'] }
        };
        (function (d) {
            var wf = d.createElement('script'), s = d.scripts[0];
            wf.src = 'js/webfont.js';
            wf.async = true;
            s.parentNode.insertBefore(wf, s);
        })(document);
    </script>

    <link rel="stylesheet" type="text/css" href="vendor/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.min.css">

    <!-- Plugins CSS File -->
    <link rel="stylesheet" type="text/css" href="vendor/magnific-popup/magnific-popup.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/photoswipe/photoswipe.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/photoswipe/default-skin/default-skin.min.css">

    <!-- Main CSS File -->
    <link rel="stylesheet" type="text/css" href="css/demo-diamart.min.css">
    <link rel="stylesheet" type="text/css" href="sass/lemaya-them/style/dist/main.css">
</head>

<body>
    <div class="page-wrapper">
        <h1 class="d-none">Riode - Responsive eCommerce HTML Template</h1>
        <header class="header">
            <div class="header-top">
                <div class="container">
                    <div class="header-left">
                        <div class="welcome-msg">
                            <a href="contact-us.html" class="contact"><i class="d-icon-map"></i>Xem địa chỉ cửa hàng</a>
                        </div>
                    </div>
                    <div class="header-right">
                        <a class="call ls-m d-lg-show" href="tel:#">
                            <i class="d-icon-phone"></i>
                            <span>Hotline: </span>0977.499.520
                        </a>
                        <a href="ajax/login.html" class="login-link mr-0"><i class="d-icon-user"></i>Đăng nhập</a>
                        <div class="dropdown cart-dropdown cart-offcanvas type3 ml-2">
                            <a href="#" class="cart-toggle header-cart">
                                <i class="d-icon-bag"></i>
                                Giỏ hàng
                            </a>
                            <div class="cart-overlay"></div>
                            <!-- End Cart Toggle -->
                            <div class="dropdown-box">
                                <div class="cart-header">
                                    <h4 class="cart-title">Shopping Cart</h4>
                                    <a href="#" class="btn btn-dark btn-link btn-icon-right btn-close">close<i
                                            class="d-icon-arrow-right"></i><span class="sr-only">Cart</span></a>
                                </div>
                                <div class="products scrollable">
                                    <div class="product product-cart">
                                        <figure class="product-media">
                                            <a href="product.html">
                                                <img src="images/cart/product-1.jpg" alt="product" width="80"
                                                    height="88" />
                                            </a>
                                            <button class="btn btn-link btn-close">
                                                <i class="fas fa-times"></i><span class="sr-only">Close</span>
                                            </button>
                                        </figure>
                                        <div class="product-detail">
                                            <a href="product.html" class="product-name">Riode White Trends</a>
                                            <div class="price-box">
                                                <span class="product-quantity">1</span>
                                                <span class="product-price">$21.00</span>
                                            </div>
                                        </div>

                                    </div>
                                    <!-- End of Cart Product -->
                                    <div class="product product-cart">
                                        <figure class="product-media">
                                            <a href="product.html">
                                                <img src="images/cart/product-2.jpg" alt="product" width="80"
                                                    height="88" />
                                            </a>
                                            <button class="btn btn-link btn-close">
                                                <i class="fas fa-times"></i><span class="sr-only">Close</span>
                                            </button>
                                        </figure>
                                        <div class="product-detail">
                                            <a href="product.html" class="product-name">Dark Blue Women’s
                                                Leomora Hat</a>
                                            <div class="price-box">
                                                <span class="product-quantity">1</span>
                                                <span class="product-price">$118.00</span>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- End of Cart Product -->
                                </div>
                                <!-- End of Products  -->
                                <div class="cart-total">
                                    <label>Subtotal:</label>
                                    <span class="price">$139.00</span>
                                </div>
                                <!-- End of Cart Total -->
                                <div class="cart-action">
                                    <a href="cart.html" class="btn btn-dark btn-link">View Cart</a>
                                    <a href="checkout.html" class="btn btn-dark"><span>Go To Checkout</span></a>
                                </div>
                                <!-- End of Cart Action -->
                            </div>
                            <!-- End Dropdown Box -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- End HeaderTop -->
            <div class="header-middle sticky-header fix-top sticky-content">
                <div class="container">
                    <div class="header-left">
                        <a href="#" class="mobile-menu-toggle mr-0">
                            <i class="d-icon-bars2"></i>
                        </a>
                        <a href="demo-diamart.html" class="logo d-none d-lg-block">
                            <img src="images/demos/demo-diamart/logo.png" alt="logo" />
                        </a>
                        <!-- End Logo -->
                    </div>
                    <div class="header-center d-flex justify-content-center">
                        <a href="demo-diamart.html" class="logo d-block d-lg-none">
                            <img src="images/demos/demo-diamart/logo.png" alt="logo" />
                        </a>
                        <!-- End Logo -->
                    </div>
                    <div class="header-right">
                        <nav class="main-nav mr-4">
                            <ul class="menu menu-active-underline">
                                <li class="active">
                                    <a class="menu-link" href="demo-diamart.html">Trang chủ</a>
                                </li>
                                <li>
                                    <a class="menu-link" href="about-us.html">Sản Phẩm</a>
                                </li>
                                <li>
                                    <a class="menu-link" href="about-us.html">Tin Tức</a>
                                </li>
                                <li>
                                    <a class="menu-link" href="about-us.html">Blog</a>
                                </li>
                                <li>
                                    <a class="menu-link" href="about-us.html">Về chúng tôi</a>
                                </li>
                            </ul>
                        </nav>

                        <span class="divider mr-4"></span>
                        <div class="header-search hs-toggle d-block">
                            <a href="#" class="search-toggle d-flex align-items-center">
                                <i class="d-icon-search"></i>
                            </a>
                            <form action="#" class="input-wrapper">
                                <input type="text" class="form-control" name="search" autocomplete="off"
                                    placeholder="Search your keyword..." required />
                                <button class="btn btn-search" type="submit">
                                    <i class="d-icon-search"></i>
                                </button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- End Header -->
        <main class="main pt-8 single-product">
            <div class="page-content mb-10 pb-6">
                <div class="container">
                    <div class="product product-single row">
                        <div class="col-md-6">
                            <div class="product-gallery product-gallery-sticky mb-lg-9 mb-4">
                                <div class="product-single-carousel owl-carousel owl-theme owl-nav-inner row cols-1">
                                    <figure class="product-image">
                                        <img src="images/demos/demo-diamart/product/1.jpg"
                                            data-zoom-image="images/demos/demo-diamart/product/1.jpg"
                                            alt="Women's Brown Leather Backpacks" width="600" height="675">
                                    </figure>
                                    <figure class="product-image">
                                        <img src="images/demos/demo-diamart/product/2.jpg"
                                            data-zoom-image="images/demos/demo-diamart/product/2.jpg"
                                            alt="Women's Brown Leather Backpacks" width="600" height="675">
                                    </figure>
                                    <figure class="product-image">
                                        <img src="images/demos/demo-diamart/product/3.jpg"
                                            data-zoom-image="images/demos/demo-diamart/product/3.jpg"
                                            alt="Women's Brown Leather Backpacks" width="600" height="675">
                                    </figure>
                                    <figure class="product-image">
                                        <img src="images/demos/demo-diamart/product/4.jpg"
                                            data-zoom-image="images/demos/demo-diamart/product/4.jpg"
                                            alt="Women's Brown Leather Backpacks" width="600" height="675">
                                    </figure>
                                </div>
                                <div class="product-thumbs-wrap">
                                    <div class="product-thumbs">
                                        <div class="product-thumb active">
                                            <img src="images/demos/demo-diamart/product/1-1.jpg" alt="product thumbnail"
                                                width="150" height="169">
                                        </div>
                                        <div class="product-thumb">
                                            <img src="images/demos/demo-diamart/product/2-1.jpg" alt="product thumbnail"
                                                width="150" height="169">
                                        </div>
                                        <div class="product-thumb">
                                            <img src="images/demos/demo-diamart/product/3-1.jpg" alt="product thumbnail"
                                                width="150" height="169">
                                        </div>
                                        <div class="product-thumb">
                                            <img src="images/demos/demo-diamart/product/4-1.jpg" alt="product thumbnail"
                                                width="150" height="169">
                                        </div>
                                    </div>
                                    <button class="thumb-up disabled"><i class="fas fa-chevron-left"></i></button>
                                    <button class="thumb-down disabled"><i class="fas fa-chevron-right"></i></button>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="product-details">
                                <div class="product-navigation ls-normal">
                                    <ul class="breadcrumb breadcrumb-lg">
                                        <li><a href="demo-diamart.html">Trang chủ</a></li>
                                        <li><a href="demo-diamart-product.html" class="active">Sản phẩm</a></li>
                                        <li>Vòng tay</li>
                                    </ul>
                                </div>
                                <div class="product-name">Tên sản phẩm 01</div>
                                <div class="product-meta">
                                    Mã sản phẩm: <span class="product-sku">12345670</span>
                                </div>
                                <div class="product-price">
                                    <div class="product-price__cost">
                                        <span>Giá:</span><span>350.000đ</span>
                                    </div>
                                    <div class="product-price__sales">
                                        <span>450.000đ</span>
                                    </div>
                                </div>
                                <!-- <div class="ratings-container">
                                    <div class="ratings-full">
                                        <span class="ratings" style="width:80%"></span>
                                        <span class="tooltiptext tooltip-top"></span>
                                    </div>
                                    <a href="#product-tab-reviews" class="link-to-tab rating-reviews">( 6 reviews )</a>
                                </div> -->
                                <p class="product-short-desc">Sed egestas, ante et vulputate volutpat, eros pede semper
                                    est, vitae luctus metus libero eu augue. Morbi purus liberpuro ate vol faucibus
                                    adipiscing. Sed lectus te et vulputate aucibus adipiscing. Sed lectus. us
                                    adipiscing. Sed lectus. </p>
                                <div class="product-form product-variations product-color">
                                    <label>Màu sắc:</label>
                                    <div class="select-box">
                                        <select name="color" class="form-control">
                                            <option value="" selected="selected">Chọn màu sắc</option>
                                            <option value="white">Trắng</option>
                                            <option value="black">Đen</option>
                                            <option value="brown">Đỏ</option>
                                            <option value="red">Tím</option>
                                            <option value="green">Xanh</option>
                                            <option value="yellow">Vàng</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="product-form product-variations product-size">
                                    <label>Kích cỡ:</label>
                                    <div class="product-form-group">
                                        <div class="select-box">
                                            <select name="size" class="form-control">
                                                <option value="" selected="selected">Chọn màu</option>
                                                <option value="s">Small</option>
                                                <option value="m">Medium</option>
                                                <option value="l">Large</option>
                                                <option value="xl">Extra Large</option>
                                            </select>
                                        </div>
                                        <a href="#" class="size-guide"><i class="d-icon-th-list"></i>Xem bảng size</a>
                                        <a href="#" class="product-variation-clean">Clean All</a>
                                    </div>
                                </div>
                                <div class="product-variation-price">
                                    <span>$239.00</span>
                                </div>

                                <hr class="product-divider">

                                <div class="product-form product-qty">
                                    <label>Số lượng:</label>
                                    <div class="product-form-group">
                                        <div class="input-group">
                                            <button class="quantity-minus d-icon-minus"></button>
                                            <input class="quantity form-control" type="number" min="1" max="1000000">
                                            <button class="quantity-plus d-icon-plus"></button>
                                        </div>
                                        <button class="btn-product btn-cart"><i class="d-icon-bag"></i>Thêm vào giỏ
                                            hàng</button>
                                    </div>
                                </div>

                                <hr class="product-divider mb-3">

                                <div class="product-footer">
                                    <div class="social-links mr-4">
                                        <a href="#" class="social-link social-facebook fab fa-facebook-f"></a>
                                        <a href="#" class="social-link social-twitter fab fa-twitter"></a>
                                        <a href="#" class="social-link social-pinterest fab fa-pinterest-p"></a>
                                    </div>
                                    <span class="divider d-lg-show"></span>
                                    <div class="product-action">
                                        <a href="#" class="btn-product btn-wishlist mr-6"><i
                                                class="d-icon-heart"></i>Yêu thích
                                        </a>
                                        <span class="divider d-lg-show"></span>
                                        <a href="#" class="btn-product btn-compare"><i class="d-icon-compare"></i>So
                                            sánh</a>
                                    </div>
                                </div>

                                <div class="accordion accordion-simple mb-4">
                                    <div class="card card-additional">
                                        <div class="card-header">
                                            <a href="#collapse1-2" class="expand">Thông tin sản phẩm</a>
                                        </div>
                                        <div class="card-body collapsed" id="collapse1-2">
                                            <ul class="list-none">
                                                <li><label>Chất liệu:</label>
                                                    <p>SkillStar, SLS</p>
                                                </li>
                                                <li><label>Sản xuất:</label>
                                                    <p>Blue, Brown</p>
                                                </li>
                                                <li><label>Đánh giá</label>
                                                    <p>Chất lượng tốt</p>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <section class="product-detail">
                        <p class="product-detail__title title">Chi tiết sản phẩm</p>
                        <div class="product-detail__container js-expand">
                            <div class="product-detail__content js-expand-content">
                                <p>A sit tellus a curabitur ornare consectetur laoreet eget nec amet lorem porta montes
                                    suspendisse integer
                                    a ut montes suspendisse posuere faucibus vehicula suspendisse laoreet id tortor
                                    suscipit. >Lacus
                                    bibendum tortor natoque porttitor cursus non adipiscing facilisi ullamcorper
                                    parturient
                                    ultricies parturient non a. Ac ullamcorper a ultrices a a urna ac commodo nam
                                    condimentum
                                    parturient.Libero suspendisse facilisis parturient elementum curabitur.Erat a per
                                    dis aliquet ultricies
                                    curabitur nostra suspendisse nec adipiscing donec vestibulum a parturient a ac ut
                                    non adipiscing penatibus
                                    nec erat.</p>
                                <p>A sit tellus a curabitur ornare consectetur laoreet eget nec amet lorem porta montes
                                    suspendisse integer
                                    a ut montes suspendisse posuere faucibus vehicula suspendisse laoreet id tortor
                                    suscipit.Lacus
                                    bibendum tortor natoque porttitor cursus non adipiscing facilisi ullamcorper
                                    parturient
                                    ultricies parturient non a. Ac ullamcorper a ultrices a a urna ac commodo nam
                                    condimentum
                                    parturient.Libero suspendisse facilisis parturient elementum curabitur.Erat a per
                                    dis aliquet ultricies
                                    curabitur nostra suspendisse nec adipiscing donec vestibulum a parturient a ac ut
                                    non adipiscing penatibus
                                    nec erat.</p>
                                <p>A sit tellus a curabitur ornare consectetur laoreet eget nec amet lorem porta montes
                                    suspendisse integer
                                    a ut montes suspendisse posuere faucibus vehicula suspendisse laoreet id tortor
                                    suscipit. Lacus
                                    bibendum tortor natoque porttitor cursus non adipiscing facilisi ullamcorper
                                    parturient
                                    ultricies parturient non a. Ac ullamcorper a ultrices a a urna ac commodo nam
                                    condimentum
                                    parturient.Libero suspendisse facilisis parturient elementum curabitur.Erat a per
                                    dis aliquet ultricies
                                    curabitur nostra suspendisse nec adipiscing donec vestibulum a parturient a ac ut
                                    non adipiscing penatibus
                                    nec erat. parturient.Libero suspendisse facilisis parturient elementum
                                    curabitur.Erat a per dis aliquet ultricies
                                    curabitur nostra suspendisse nec adipiscing donec vestibulum a parturient a ac ut
                                    non adipiscing penatibus
                                    nec erat.</p>
                                <p>A sit tellus a curabitur ornare consectetur laoreet eget nec amet lorem porta montes
                                    suspendisse integer
                                    a ut montes suspendisse posuere faucibus vehicula suspendisse laoreet id tortor
                                    suscipit. Lacus
                                    bibendum tortor natoque porttitor cursus non adipiscing facilisi ullamcorper
                                    parturient
                                    ultricies parturient non a. Ac ullamcorper a ultrices a a urna ac commodo nam
                                    condimentum
                                    parturient.Libero suspendisse facilisis parturient elementum curabitur.Erat a per
                                    dis aliquet ultricies
                                    curabitur nostra suspendisse nec adipiscing donec vestibulum a parturient a ac ut
                                    non adipiscing penatibus
                                    nec erat.tuba</p>

                            </div>
                            <div class="button btn-content js-expand-button">
                                (Xem thêm...)
                            </div>
                            <div class="button btn-content btn-collapse js-collapse-button hidden">
                                Thu gọn
                            </div>
                        </div>
                        <div class="product-detail__tags">
                            <span>Tag:</span>
                            <span>Chủ đề 1,</span>
                            <span>Chủ đề 2</span>
                        </div>
                    </section>
                    <section class="products-wrapper pt-5 mb-8 pb-2 appear-animate"
                        data-animation-options="{'name': 'fadeIn', 'duration': '1s', 'delay': '.4s'}">
                        <div class="title-wrapper">
                            <div class="container">
                                <p class="title text-dark">Sản Phẩm liên quan</p>
                                <span class="title-info">Các sản phẩm bán chạy</span>
                            </div>
                        </div>
                        <div class="container">
                            <div class="owl-carousel owl-theme owl-nav-fade row cols-lg-4 cols-md-3 cols-2"
                                data-owl-options="{'items': 4,'nav': false,'dots': false,'margin': 20,'loop': false,'responsive': {'0': {    'items': 2},'768': {    'items': 3},'992': {    'items': 4}}}">
                                <div class="product">
                                    <figure class="product-media">
                                        <a href="demo-diamart-product.html">
                                            <img src="images/demos/demo-diamart/products/5.jpg" alt="product"
                                                width="300" height="338" />
                                            <img src="images/demos/demo-diamart/products/5-1.jpg"
                                                class="product-hover-image" alt="product" width="300" height="338" />
                                        </a>
                                        <div class="product-label-group">
                                            <label class="product-label label-new">new</label>
                                        </div>
                                        <div class="product-action-vertical">
                                            <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                data-target="#addCartModal" title="Add to cart"><i
                                                    class="d-icon-bag"></i></a>
                                        </div>
                                        <div class="product-action">
                                            <a href="#" class="btn-product btn-quickview font-weight-light"
                                                title="XEM NHANH">XEM NHANH</a>
                                        </div>
                                    </figure>
                                    <div class="product-details">
                                        <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                class="d-icon-heart"></i></a>
                                        <div class="product-name">
                                            <a href="demo-diamart-product.html">Women’s Platinum Ring</a>
                                        </div>
                                        <div class="product-price">
                                            <span class="price">$230.00</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="product">
                                    <figure class="product-media">
                                        <a href="demo-diamart-product.html">
                                            <img src="images/demos/demo-diamart/products/6.jpg" alt="product"
                                                width="300" height="338" />
                                            <img src="images/demos/demo-diamart/products/6-1.jpg"
                                                class="product-hover-image" alt="product" width="300" height="338" />
                                        </a>
                                        <div class="product-action-vertical">
                                            <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                data-target="#addCartModal" title="Add to cart"><i
                                                    class="d-icon-bag"></i></a>
                                        </div>
                                        <div class="product-action">
                                            <a href="#" class="btn-product btn-quickview font-weight-light"
                                                title="XEM NHANH">XEM NHANH</a>
                                        </div>
                                    </figure>
                                    <div class="product-details">
                                        <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                class="d-icon-heart"></i></a>
                                        <div class="product-name">
                                            <a href="demo-diamart-product.html">Artificial Jewellery</a>
                                        </div>
                                        <div class="product-price">
                                            <ins class="new-price">$199.00</ins>
                                            <del class="old-price">$210.00</del>
                                        </div>
                                    </div>
                                </div>
                                <div class="product">
                                    <figure class="product-media">
                                        <a href="demo-diamart-product.html">
                                            <img src="images/demos/demo-diamart/products/7.jpg" alt="product"
                                                width="300" height="338" />
                                            <img src="images/demos/demo-diamart/products/7-1.jpg"
                                                class="product-hover-image" alt="product" width="300" height="338" />
                                        </a>
                                        <div class="product-label-group">
                                            <label class="product-label label-new">new</label>
                                        </div>
                                        <div class="product-action-vertical">
                                            <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                data-target="#addCartModal" title="Add to cart"><i
                                                    class="d-icon-bag"></i></a>
                                        </div>
                                        <div class="product-action">
                                            <a href="#" class="btn-product btn-quickview font-weight-light"
                                                title="XEM NHANH">XEM NHANH</a>
                                        </div>
                                    </figure>
                                    <div class="product-details">
                                        <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                class="d-icon-heart"></i></a>
                                        <div class="product-name">
                                            <a href="demo-diamart-product.html">Ring Set With Five Crystals</a>
                                        </div>
                                        <div class="product-price">
                                            <ins class="new-price">$199.00</ins>
                                            <del class="old-price">$210.00</del>
                                        </div>
                                    </div>
                                </div>
                                <div class="product">
                                    <figure class="product-media">
                                        <a href="demo-diamart-product.html">
                                            <img src="images/demos/demo-diamart/products/8.jpg" alt="product"
                                                width="300" height="338" />
                                            <img src="images/demos/demo-diamart/products/8-1.jpg"
                                                class="product-hover-image" alt="product" width="300" height="338" />
                                        </a>
                                        <div class="product-label-group">
                                            <label class="product-label label-sale">27% off</label>
                                        </div>
                                        <div class="product-action-vertical">
                                            <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                                                data-target="#addCartModal" title="Add to cart"><i
                                                    class="d-icon-bag"></i></a>
                                        </div>
                                        <div class="product-action">
                                            <a href="#" class="btn-product btn-quickview font-weight-light"
                                                title="XEM NHANH">XEM NHANH</a>
                                        </div>
                                    </figure>
                                    <div class="product-details">
                                        <a href="#" class="btn-wishlist" title="Add to wishlist"><i
                                                class="d-icon-heart"></i></a>
                                        <div class="product-name">
                                            <a href="demo-diamart-product.html">Silver & Diamond Ring</a>
                                        </div>
                                        <div class="product-price">
                                            <span class="price">$215.00</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
                <section class="blog-section section-news appear-animate mt-0"
                    data-animation-options="{'name': 'fadeInRightShorter', 'delay': '.5s'}">
                    <div class="shape-divider2">
                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                            x="0px" y="0px" viewBox="0 980.1 1920 69" enable-background="new 0 980.1 1920 69"
                            xml:space="preserve">
                            <path fill="#FFFFFF" d="M0,1001.6c0,0,109.4-23,276.5-17.3c188.2,5.8,289.9,55.7,508.8,57.6c186.2,3.8,268.8-44.2,508.8-57.6
                        c151.7-7.7,305.3,44.2,424.3,59.5c121,15.4,203.5-7.7,203.5-7.7l-1-56.1H-1L0,1001.6z">
                            </path>
                        </svg>
                    </div>
                    <div class="title-wrapper">
                        <div class="container">
                            <p class="title text-dark">Tin tức</p>
                            <span class="title-info">Các sản phẩm bán chạy</span>
                        </div>
                    </div>
                    <div class="container">
                        <div class="owl-carousel owl-theme owl-shadow-carousel row cols-lg-3 cols-sm-2 cols-1 pb-10"
                            data-owl-options="{
                                        'items': 3,
                                        'margin': 20,
                                        'dots': false,
                                        'loop': false,
                                        'nav': false,
                                        'responsive': {
                                        '0': {
                                            'items': 1
                                        },
                                        '576': {
                                            'items': 2
                                        },
                                        '992': {
                                            'items': 3
                                        }
                                        }
                                        }">
                            <div class="post post-frame overlay-zoom">
                                <figure class="post-media">
                                    <a href="post-single.html">
                                        <img src="images/demos/demo-diamart/blog/1.jpg" width="340" height="206"
                                            alt="post" />
                                    </a>
                                </figure>
                                <div class="post-details">
                                    <p class="post-title">
                                        <a href="blog-classic.html">20% Off Coupon for Cyber Week</a>
                                    </p>
                                    <p class="post-content text-dark">
                                        Lorem ipsum dolor sit amet, consectetuer adipiscing
                                        elit. Phasellus hendrerit.…
                                    </p>
                                    <a href="blog-classic.html" class="btn btn-link btn-underline text-dark"
                                        style="font-size: 1.6rem">XEM THÊM<i class="d-icon-arrow-right"></i></a>
                                </div>
                            </div>
                            <div class="post post-frame overlay-zoom">
                                <figure class="post-media">
                                    <a href="post-single.html">
                                        <img src="images/demos/demo-diamart/blog/2.jpg" width="340" height="206"
                                            alt="post" />
                                    </a>
                                </figure>
                                <div class="post-details">
                                    <p class="post-title">
                                        <a href="blog-classic.html">Best Option for Women’s diamartk</a>
                                    </p>
                                    <p class="post-content text-dark">
                                        Sed pretium, ligula sollicitudin laoreet viverra, tortor
                                        libero sodales leo,…
                                    </p>
                                    <a href="blog-classic.html" class="btn btn-link btn-underline text-dark"
                                        style="font-size: 1.6rem">XEM THÊM<i class="d-icon-arrow-right"></i></a>
                                </div>
                            </div>
                            <div class="post post-frame overlay-zoom">
                                <figure class="post-media">
                                    <a href="post-single.html">
                                        <img src="images/demos/demo-diamart/blog/3.jpg" width="340" height="206"
                                            alt="post" />
                                    </a>
                                </figure>
                                <div class="post-details">
                                    <p class="post-title">
                                        <a href="blog-classic.html">20% Off Coupon for Cyber Week</a>
                                    </p>
                                    <p class="post-content text-dark">
                                        Sed pretium, ligula sollicitudin laoreet viverra, tortor
                                        libero sodales leo,…
                                    </p>
                                    <a href="blog-classic.html" class="btn btn-link btn-underline text-dark"
                                        style="font-size: 1.6rem">XEM THÊM<i class="d-icon-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </main>
        <!-- End of Main -->
        <footer class="footer">
            <div class="container">
                <div class="footer-middle">
                    <div class="row">
                        <div class="col-lg-5 col-md-4">
                            <div class="widget widget-about">
                                <a href="demo-diamart.html" class="logo-footer pb-4 pb-lg-0">
                                    <img src="images/demos/demo-diamart/logo-footer.png" alt="logo-footer" />
                                </a>
                            </div>
                            <div class="text">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing eli</p>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing eli</p>
                            </div>
                            <!-- End Widget -->
                        </div>
                        <div class="col-lg-4 col-md-4">
                            <div class="widget widget-pt">
                                <ul class="widget-body menu-list">
                                    <li class="menu-item">
                                        <a class="menu-link" href="">Trang chủ</a>
                                    </li>
                                    <li class="menu-item">
                                        <a class="menu-link" href="#">Hot items</a>
                                    </li>
                                    <li class="menu-item">
                                        <a class="menu-link" href="#">New collection</a>
                                    </li>
                                    <li class="menu-item">
                                        <a class="menu-link" href="about-us.html">Về chúng tôi</a>
                                    </li>
                                    <li class="menu-item">
                                        <a class="menu-link" href="contact-us.html">Liên hệ</a>
                                    </li>
                                </ul>
                            </div>
                            <!-- End Widget -->
                        </div>

                        <div class="col-lg-3 col-md-4">
                            <div class="widget widget-pt widget-info mb-0">
                                <ul class="widget-body mb-5 menu-list">
                                    <li class="menu-item">
                                        <a class="menu-link-contact" href="#"><img class="contact-icon contact-local"
                                                src="images/demos/demo-diamart/icon/icon-local.png" alt=""><span>Địa chỉ
                                                cửa hàng:123 Street Name, City, England</span></a>
                                    </li>
                                    <li class="menu-item">
                                        <a class="menu-link-contact" href="tel:#"><img class="contact-icon"
                                                src="images/demos/demo-diamart/icon/icon-phone.png"
                                                alt=""><span>Hotline: 0977.499.520</span></a>
                                    </li>
                                    <li class="menu-item">
                                        <a class="menu-link-contact" href="mailto:mail@riode.com"><img
                                                class="contact-icon" src="images/demos/demo-diamart/icon/icon-mess.png"
                                                alt="">Email: Lemaya@gmail.com</a>
                                    </li>
                                </ul>
                                <div class="social-links">
                                    <a href="#" class="social-link "><img src="images/demos/demo-diamart/fb.png"
                                            alt="logo-footer" /></a>
                                    <a href="#" class="social-link "><img src="images/demos/demo-diamart/ytb.png"
                                            alt="logo-footer" /></a>
                                    <a href="#" class="social-link "><img src="images/demos/demo-diamart/instagram.png"
                                            alt="logo-footer" /></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- End FooterMiddle -->
            </div>
        </footer>
        <!-- End Footer -->
    </div>
    <!-- Sticky Footer -->
    <div class="sticky-footer sticky-content fix-bottom">
        <a href="demo-diamart.html" class="sticky-link active">
            <i class="d-icon-home"></i>
            <span>Home</span>
        </a>
        <a href="demo-diamart-shop.html" class="sticky-link">
            <i class="d-icon-volume"></i>
            <span>Categories</span>
        </a>
        <a href="wishlist.html" class="sticky-link">
            <i class="d-icon-heart"></i>
            <span>Wishlist</span>
        </a>
        <a href="account.html" class="sticky-link">
            <i class="d-icon-user"></i>
            <span>Account</span>
        </a>
        <div class="header-search hs-toggle dir-up">
            <a href="#" class="search-toggle sticky-link">
                <i class="d-icon-search"></i>
                <span>Search</span>
            </a>
            <form action="#" class="input-wrapper">
                <input type="text" class="form-control" name="search" autocomplete="off"
                    placeholder="Search your keyword..." required />
                <button class="btn btn-search" type="submit">
                    <i class="d-icon-search"></i>
                </button>
            </form>
        </div>
    </div>
    <!-- Scroll Top -->
    <a id="scroll-top" href="#top" title="Top" role="button" class="scroll-top"><i class="d-icon-arrow-up"></i></a>

    <!-- Root element of PhotoSwipe. Must have class pswp. -->
    <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

        <!-- Background of PhotoSwipe. It's a separate element as animating opacity is faster than rgba(). -->
        <div class="pswp__bg"></div>

        <!-- Slides wrapper with overflow:hidden. -->
        <div class="pswp__scroll-wrap">

            <!-- Container that holds slides.
			PhotoSwipe keeps only 3 of them in the DOM to save memory.
			Don't modify these 3 pswp__item elements, data is added later on. -->
            <div class="pswp__container">
                <div class="pswp__item"></div>
                <div class="pswp__item"></div>
                <div class="pswp__item"></div>
            </div>

            <!-- Default (PhotoSwipeUI_Default) interface on top of sliding area. Can be changed. -->
            <div class="pswp__ui pswp__ui--hidden">

                <div class="pswp__top-bar">

                    <!--  Controls are self-explanatory. Order can be changed. -->

                    <div class="pswp__counter"></div>

                    <button class="pswp__button pswp__button--close" aria-label="Close (Esc)"></button>
                    <button class="pswp__button pswp__button--zoom" aria-label="Zoom in/out"></button>

                    <div class="pswp__preloader">
                        <div class="loading-spin"></div>
                    </div>
                </div>

                <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
                    <div class="pswp__share-tooltip"></div>
                </div>

                <button class="pswp__button--arrow--left" aria-label="Previous (arrow left)"></button>
                <button class="pswp__button--arrow--right" aria-label="Next (arrow right)"></button>

                <div class="pswp__caption">
                    <div class="pswp__caption__center"></div>
                </div>
            </div>
        </div>
    </div>

    <!-- MobileMenu -->
    <div class="mobile-menu-wrapper">
        <div class="mobile-menu-overlay">
        </div>
        <!-- End of Overlay -->
        <a class="mobile-menu-close" href="#"><i class="d-icon-times"></i></a>
        <!-- End of CloseButton -->
        <div class="mobile-menu-container scrollable">
            <form action="#" class="input-wrapper">
                <input type="text" class="form-control" name="search" autocomplete="off"
                    placeholder="Search your keyword..." required />
                <button class="btn btn-search" type="submit">
                    <i class="d-icon-search"></i>
                </button>
            </form>
            <!-- End of Search Form -->
            <ul class="mobile-menu mmenu-anim">
                <li>
                    <a href="demo-diamart.html">Trang chủ</a>
                </li>
                <li>
                    <a href="demo-diamart.html">Sản phẩm</a>
                </li>
                <li>
                    <a href="demo-diamart.html">Tin Tức</a>
                </li>
                <li>
                    <a href="demo-diamart.html">Blog</a>
                </li>
                <li>
                    <a href="demo-diamart.html">Về chúng tôi</a>
                </li>
            </ul>
        </div>

    </div>
    <!-- Plugins JS File -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/sticky/sticky.min.js"></script>
    <script src="vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="vendor/owl-carousel/owl.carousel.min.js"></script>
    <script src="vendor/elevatezoom/jquery.elevatezoom.min.js"></script>
    <script src="vendor/photoswipe/photoswipe.min.js"></script>
    <script src="vendor/photoswipe/photoswipe-ui-default.min.js"></script>

    <!-- Main JS File -->
    <script src="js/main.min.js"></script>
    <script src="js/expand-content.js"></script>
</body>

</html>